Bug 855675 - logrotate fails to find the file to mail, with the "mailfirst" and "delaycompress" options
logrotate fails to find the file to mail, with the "mailfirst" and "delaycomp...
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: logrotate (Show other bugs)
5.8
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Jan Kaluža
qe-baseos-daemons
:
Depends On: 827570
Blocks: 828095
  Show dependency treegraph
 
Reported: 2012-09-09 17:11 EDT by Alex Sersen
Modified: 2013-10-31 21:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 827570
Environment:
Last Closed: 2013-03-11 04:40:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 504079 None None None 2012-09-09 17:11:25 EDT

  None (edit)
Comment 1 Jan Kaluža 2013-03-11 04:40:38 EDT
I am sorry, but it is now too late in the RHEL-5 release cycle.
RHEL-5.10 (the next RHEL-5 minor release) is going to be the first
production phase 2 [1] release of RHEL-5. Since phase 2 we'll be
addressing only security and critical issues.
This one issue is fixed in RHEL-6 therefore I am closing the bug as
NEXTRELEASE.

[1] https://access.redhat.com/support/policy/updates/errata/

Note You need to log in before you can comment on or make changes to this bug.